import { system, world } from "@minecraft/server";

system.runInterval(()=>{
    world.getAllPlayers().forEach((player) => {
        if (player.hasTag('adm')) {
            player.addEffect('saturation', 9999,{showParticles:false})
        }
    })
})